Skip to main content
PUT
/
commerce
/
catalog
/
admin
/
discounts
/
tags
Error
A valid request URL is required to generate request examples
{
  "items": [
    {
      "discountId": 123,
      "tagCodes": [
        "<string>"
      ]
    }
  ],
  "pageCount": 123,
  "pageSize": 123,
  "startIndex": 123,
  "totalCount": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Query Parameters

responseFields
string

limits which fields are returned in the response body

Body

application/json
discountId
integer<int32>
tagCodes
string[] | null

Response

Success

Collection of discounts returned as a whole. A collection is not paged.

items
object[] | null
pageCount
integer<int32>
pageSize
integer<int32>
startIndex
integer<int32>
totalCount
integer<int32>